@charset "utf-8";
body {
	font: 12px Arial, Helvetica, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
li.small a {
	background: url(../images/fontchange_bg.gif) no-repeat -70px -30px;
}
li.medium a {
	background: url(../images/fontchange_bg.gif) no-repeat -100px 0px;
}
li.large a {
	background: url(../images/fontchange_bg.gif) no-repeat -130px 0px;
}
.bread li {
	font-size: 10px;
}